<section class="sect-contact">
    <div class="container sect-contact__wrap">
        <h1 class="sect_contact__title sect-title-md">
            Contact
        </h1>
        <div class="sect-contact__info">
            <h2 class="sect-contact__info-title">
                Let's start building your brand's unique story together.
            </h2>
            <p class="sect-contact__info-text">
                Want to see what a difference a strong brand can make? Request a consultation today.
            </p>
            <a class="sect-contact__info-link btn-link" href="#">Get in touch</a>
        </div>
    </div>
</section>